pkgname = dmd
pkgver = 2.063-0
pkgdesc = Digital Mars D Compiler
url = http://dlang.org/
builddate = 1369886302
packager = Jordi Sayol <g.sayol@yahoo.es>
size = 57267311
license = custom
depend = gcc
depend = xdg-utils
arch = x86_64
